prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

threadlib=-lpthread

Name: LibPrelude
Description: The Prelude Library provide API for communicating with PreludeIDS SIM components.
Version: 0.9.24.1
Libs: -Wl,-R${libdir} -L${libdir} -lprelude
Libs.private:  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lgcrypt -lgpg-error    -lpthread 
Cflags: 

